/* CSS Document */

/*Type*/
body {
	font-family:"proxima-soft",sans-serif;
	font-weight:400;
	font-size:18px;
	color:#333;
}
h1,.h1,
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
	font-family: "hotel-solid", 'proxima-nova', sans-serif;
	text-transform: uppercase;
}
h1,.h1 {
	font-weight: 700;
	font-size: 48px;
	line-height: 52px;
	color:#0B8CC6;
}
h2,.h2 {
	font-size: 35px;
	line-height: 36px;
	font-weight: 700;
	color: #333;
}
a:not(.button) {
	color:#0B8CC6;
}
.responsive {
	width: 100%;
	vertical-align: top;
}

/*Template Colours*/
.header {
	background-color:#111;
}
.header .slogan p.h3 {
	font-weight: 800;
	font-size: 20px;
}
.navigation {
	background-color: #007AB0;
	border-top:1px solid #119adb;
}
.navigation.nav-sub {
	background-color:#03405A;
	border-bottom:1px solid #06364a;
	border-top:1px solid #06364a;
}
.copyright {
	background-color: #0370a1;
	padding: 15px 0;
	border: none;
	color:#119adb;
}
.payment-summary {
	background-color: #0B8CC6;
	border: none;
}
.copyright a {
	color:inherit;
}
.footer > .frame > .coltable > .col:last-child {
	padding-right:0;
}
.footer > .frame > .coltable > .col:first-child {
	padding-left:0;
}
input[type="submit"], button {
	background-color:#0B8CC6;
}
.banner .slide-inner h1 {
	color:#fff;
	font-size: 70px;
	line-height: 50px;
	transform: skewX(-11deg);
}

/*Banner*/
.banner {
	padding:0;
}
.banner .slider-wrapper {
	box-shadow:none;
}

/*Header*/
.header {
	padding:35px 0;
	position:relative;
	background-size:contain;
	background-repeat:no-repeat;
	background-position: center;
}
.header .slogan h1 {
	transform: skewX(-11deg);
}
.cart-feature {
	font-size:22px;
	color:#FFF;
}
.cart-feature span {
	color:#0084bf;
}

/*Footer*/
.footer {
	position: relative;
	padding:80px 0;
	color:#FFF;
	background-color:#007ab0;
}
.footer .foot-menu {
	margin:0 0 25px;
}
.footer .foot-menu a {
	color:#fff;
	border-bottom: none;
}
.footer .head {
	font-size: 24px;
	color: #fff;
	border: none;
	margin-bottom: 20px;
}
.footer .foot-menu {
	border-top: none;
	padding: 0;
}

.footer .foot-menu > li a {
	border-bottom: 0px solid rgba(0,0,0,0);
	padding: 2px 0 !important;
	font-weight: 100;
	color:rgba(255,255,255,1);
}
.footer .foot-menu > li a:hover {
	border-bottom: 0px solid #0B8CC6;
	color: rgba(255,255,255,0.6) !important;
}
.footer h2.callme {
	font-weight:300;
}

/*Copyright*/
.copyright * {
	color:#119adb;
}

/*Box*/
.box, .form-block {
	border-width:1px;
}

/*Home Content*/
.homebox * {
	transition: all 0.2s ease-out 0s;
}
.homebox .col {
	box-sizing: border-box;
	position: relative;
}
.homebox .col:hover {
	transform: scale(1.1,1.1) translateY(-17px);
}
.homebox .col img{
	width: 100%;
	vertical-align: top;
}
.homebox .col .h1{
	text-align: center;
	margin-top: -135px;
}
.homebox .col:hover .h1{
	color:#333;
}

/*News Block*/
.newsblock .col.first {
	padding-right: 40px;
}
.newsblock .col.first img {
	width: 100%;
	vertical-align: top;
	padding-right: 40px;
	border-right: 2px solid #333;
}
.newsblock .col.last {
	padding-left: 0px;
	position: relative;
}
.newsblock a.button {
	padding: 9px 25px 8px;
	border: 2px solid #333;
	background-color: #333;
	position: absolute;
	left: 0;
	bottom: 0;
}
.newsblock a.button:hover {
	background-color: #fff;
	color: #333;
}
.newsblock h2 {
	font-size: 45px;
	line-height: 33px;
}


.collist img {
	transition: all 0.2s ease-in-out 0s;
}
.collist img:hover {
	opacity: 0.8;
}

/*Sections*/
.section {
	padding: 100px 0px;
}
.section-metal {
	background-image:url(images/bg-metal.jpg);
	background-position: center bottom;
	background-size:cover;
	padding: 50px 0;
	margin-top: 30px;
}
.curve-bottom {
	background-image: url(images/curve-bottom.svg);
	background-position: top center;
	background-size: cover;
	height: 20px;
	position: relative;
	top: -20px;
}

/*Footer*/
.footer ul.foot-menu li:hover > a {
	color:#0B8CC6;
}
.footer .shrink {
	transform: scale(0.85,0.85);
}
.footer .form-block {
	border:none;
	background-color:#fff;
	border-radius: 0 0 5px 5px;
}
.footer .form-block .field {
	padding: 15px 15px 0px 15px;
}
.footer .form-block .field input {
	border:none;
	background-color: #E3E3E3;
	padding: 12px 15px;
	color:#333;
}
.footer .form-block .field.submit {
	margin: 0;
	padding: 15px 15px 15px 15px;
}
.footer .form-block .field.submit button {
	margin: 0;
	padding: 10px 15px 9px;
	font-family: "proxima-nova", sans-serif;
	font-weight: 600;
	font-size: 16px;
	text-transform: uppercase;
	width: 100%;
}
.footer .head-form {
	border-radius: 5px 5px 0 0;
    color: #0B8CC6;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
    text-transform: uppercase;
	background-color: #E3E3E3;
	margin: 0;
	padding: 14px 18px 13px;
	letter-spacing: 1px;
	text-align: center;
}

@media screen and (max-width:1000px) {
	.header {
		background-image:none;
	}
	.homebox .col .h1{
		font-size: 34px;
		margin-top:-85px;
	}
}
@media screen and (max-width:800px) {
	.footer {
		background-position: -200px bottom;
	}
	.homebox .col .h1{
		font-size: 30px;
		margin-top:-85px;
	}
}
@media screen and (max-width:600px) {
	body {
		font-size: 16px;
	}
	.footer,
	.header {
		padding: 20px 0;
	}
	.header .slogan p.h3 {
		line-height: 30px;
	}
	.header .phone {
	} 
	.footer {
		background-image: none;
	}	
	.footer > .frame > .coltable > .col:first-child,
	.footer > .frame > .coltable > .col {
		padding: 0 10px;
	}
	h1,.h1 {
		font-size: 34px;
		line-height: 36px;
	}
	h2,.h2 {
		font-size: 24px;
		line-height: 26px;
	}
}